<?PHP // $Id: oci8po.php,v 1.1 2003/09/24 23:20:58 les_kopari Exp $

function assignment_upgrade($oldversion) {
// This function does anything necessary to upgrade
// older versions to match current functionality

    global $CFG;

    return true;
}


?>

